/* CSS Document */

body {
font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333;
margin: 0px;
padding: 80px 0px 20px 0px;
background-image:url(images/blog_bgimage2.jpg);
background-position: top left;
background-repeat:no-repeat;
width:auto;
}

#home
{
  display: block;
  width: 72px;
  height: 34px;
  background: url("images/home_button.gif") no-repeat 0 0;

}

#home:hover
{ 
  background-position: 0 -34px;
}

#home span
{
  display: none;
}

#forums
{
  display: block;
  width: 86px;
  height: 34px;
  background: url("images/forums_button.gif") no-repeat 0 0;

}

#forums:hover
{ 
  background-position: 0 -34px;
}

#forums span
{
  display: none;
}
#blog
{
  display: block;
  width: 60px;
  height: 34px;
  background: url("images/blog_button.gif") no-repeat 0 0;
	background-position: 0 -34px;
}

#blog:hover
{ 
  background-position: 0 -34px;
}

#blog span
{
  display: none;
}
#book
{
  display: block;
  width: 67px;
  height: 34px;
  background: url("images/book_button.gif") no-repeat 0 0;

}

#book:hover
{ 
  background-position: 0 -34px;
}

#book span
{
  display: none;
}
#about
{
  display: block;
  width: 74px;
  height: 34px;
  background: url("images/about_button.gif") no-repeat 0 0;

}

#about:hover
{ 
  background-position: 0 -34px;
}

#about span
{
  display: none;
}

#center {
height: auto;
width: 700px;
padding: 10px 5px 5px 5px;
float: left;
margin: 0px 0px 0px 10px;
line-height: 1.8em;
text-align:left;
}
#center p {
font-size: 12px;
margin: 0px;
padding: 0px;
padding-right:10px;
padding-bottom:15px;

}
#center .author {
font-size: 12px;
margin: 0px;
padding: 0px;
padding-right:20px;
color:#8e8e8e;


}
#center p a:link, #center p a:visited, #center  p a:active {
color: #ec008c;
text-decoration: none;
font-weight:bold;
display: inline;
margin: 0px;
padding: 0px 0px 0px 0px;
font-size: 12px;

}
#center p a:hover {
color: #575757;
text-decoration: none;
}
#center  a:link, #center a:visited, #center  a:active {
color: #ec008c;
text-decoration: none;
font-weight:bold;
display: inline;
margin: 0px;
padding: 0px 0px 0px 0px;
font-size: 12px;

}
#center a:hover {
color: #575757;
text-decoration: none;
}
#center .floatbox{
float: left;
width: 680px;
height:auto;
}
#center .floatbox h2 a{
float: left;
width: 680px;
height:auto;
}

#center .floatbox .node h2 a{
font-size:18px;
float: left;
width: 680px;
height:auto;
color:#8e8e8e;
text-transform:uppercase;
padding-bottom:10px;
}



#center ol {
  margin-bottom:10;
  margin-top:0;
}

#center ul {
  margin-bottom:10;
  margin-top:0;
}

#center p img {
  padding-right: 10px;
  padding-bottom: 15px;
}

#center .node .content img
padding-bottom:15px;
padding-right:10px;
}

#center .node .content p
clear:both;
  padding-right: 10px;
padding-bottom:15px;
}

